/*reset.css*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;outline:none;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:none}table{border-collapse:collapse;border-spacing:0}

body 		{padding: 0px; background-color: #000; font-family: arial,helvetica,sans-serif;}
#wrapperOAD	{top:0px; position: relative; margin: 0 auto; width: 1920px; height: 1040px;}
#wrapperOADR{top:0px; position: relative; margin: 0 auto; width: 1920px; height: 1040px;}
#wrapperOADL{top:0px; position: relative; margin: 0 auto; width: 1920px; height: 1040px;}
#wrapperOADC{top:0px; position: relative; margin: 0 auto; width: 1920px; height: 1041px; background-color:#333}
body.OADC 	{background-color:#CCC}

a {text-decoration:none;}

#registrationClosed 			{width:300px; height:285px; margin-top:379px; margin-left: 1430px; display:block; padding-top:0px;}
input							{display: inline-block; width:300px; height:22px; margin-left:0px; margin-top:13px; background-color:#CCC; border-color:#CCC  }
input.space						{margin-top:0px; margin-bottom:100px;}
#registrationClosed:hover input	{display:none;}

